import { ExecSyncOptions } from "child_process";
/** @internal */
export declare function execSyncCommand(command: string, options?: ExecSyncOptions): void;
/** @monorepo-internal */
export declare function execCommand(command: string, optionsArg?: ExecSyncOptions): import("child_process").PromiseWithChild<{
    stdout: string | Buffer;
    stderr: string | Buffer;
}>;
/** @internal */
export declare function execOutput(command: string, options?: ExecSyncOptions): string;
export declare function pathExists(path: string): boolean;
